.navbar{
    padding-left: 30px;
    width: 100%;
}

@media (min-width: 992px) {
    .navbar{
        padding: 0;
        padding-left: 30px;
    }

    .navbar-light .navbar-nav .solid{
        padding: 0;
        width: 160px;
        background-color: #006096;
        height: 70px;
        text-align: center;
    }
    
    .navbar-light .navbar-nav .solid:hover{
        background-color: #3a3a3a;
    }

    .navbar-light .navbar-nav .solid .nav-link{
        color: #ffffff;
    }
}

@media (max-width: 992px) {
    .navbar-light .navbar-nav .nav-item:last-child{
        padding-bottom: 20px;
    }

    .navbar-light .navbar-nav .nav-link{
        height: 50px!important;
    }
  }

.navbar .navbar-brand{
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
    color: #006096;
}

.navbar-light .navbar-nav .nav-link {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 0 25px;
    display: block;
    height: 35px;
    line-height: 70px;
    color: #232323;
    margin: auto 0;
}

.navbar .dropdown-item{
    padding: 15px 20px;
}


.bg{
	background: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.section-heading {
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
    background-color: #f2f4f5;
    padding: 10px 25px;
    border-left: 4px solid #006096;
    text-transform: uppercase;
}

.news{
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.news:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.news .news-title{
    font-size: 16px;
    font-weight: 600;
    padding-top: 15px;
    margin-bottom: 8px;
    display: block;
}

.news a{
    text-decoration: none;
    outline: 0 solid transparent;
    color: #000000;
    font-weight: 500;
}

.news a:hover{
    color: #006096;
}

.post {
    position: relative;
    z-index: 1;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ebebeb;
}

.post:last-child {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.post-date{
    position: relative;
    z-index: 1;
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #006096;
    margin-bottom: 20px;
    margin-top: 15px;
}

.post-title{
	font-size: 22px;
    margin-bottom: 20px;
    display: block;
    color: #000000;
}

.post-title:hover{
	text-decoration: none;
	color: #006096;
}

.post-img{
	object-fit: cover;
    width: 100%;
    height: 100%;
}

.side-link a{
    text-decoration: none;
    outline: 0 solid transparent;
    color: #3e3e3e!important;
    font-weight: 500;
}

.side-link a:hover{
    color: #006096 !important;
}
/* 
footer{
    background-color: #006096;
    color: #ffffff;
}

footer a{
    text-decoration: none;
    color: #ffffff;
}

footer a:hover{
    color: #ffffff;
}

.footer-nav ul li a {
    display: inline-block;
    font-size: 14px;
    padding: 0;
    font-weight: 400;
}

.footer-nav ul li a:hover {
    color: #ffffff;
}

.footer-nav ul {
    padding-inline-start: 0px;
}

.footer-nav ul li{
    padding-bottom: 15px;
}
 */
 
footer{
	display: block;
}

.footer-area {
    position: relative;
    z-index: 1;
    background-color: #111111;
    padding-top: 80px;
}

.footer-area .footer-widget {
    position: relative;
    z-index: 1;
    width: 100%;
    margin-bottom: 40px;
}

.footer-area .footer-widget .foo-logo{
    display: block;
    margin-bottom: 25px;
    color: #ffffff !important;
}

.footer-area a{
	color: #ffffff;
}

.footer-area .footer-widget p {
    margin-bottom: 30px;
    display: block;
    color:#bbbbbb;
}

.footer-area .footer-widget .widget-title {
    display: block;
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
    border-left: 3px solid #006096;
    padding-left: 10px;
}

.footer-area .footer-widget .footer-tags {
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: -5px;
    margin-left: -5px;
}

@media only screen and (max-width: 1199px) and (min-width: 768px){
.footer-area .footer-widget .footer-tags {
    margin-top: -2px;
    margin-left: -2px;
}
}

.footer-area .footer-widget ul{
	padding: 0;
	margin: 0;
    padding-inline-start: 0px;
}

.footer-area .footer-widget .footer-tags li a {
    height: 30px;
    border-radius: 3px 8px;
    background-color: #272727;
    color: #afafaf;
    text-transform: uppercase;
    padding: 0 10px;
    display: inline-block;
    line-height: 30px;
    margin: 5px;
    font-size: 12px;
}

@media only screen and (max-width: 1199px) and (min-width: 768px){
.footer-area .footer-widget .footer-tags li a {
    margin: 2px;
}
}
    
.footer-area .copywrite-area {
    position: relative;
    z-index: 1;
    padding: 10px 0;
    background-color: #0a0a0a;
}


@media (min-width: 768px) {
    .footer-nav ul {
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

    .footer-nav ul li a {
        padding: 0 15px;
    }
}

.footer-social img{
    height:2.5em;
    width: auto;
    padding-right: 10px;
}


/* Internal Pages */

.breadcrumb-area {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 250px;
}

.bg-overlay {
    position: relative;
    z-index: 2;
    background-position: center center;
    background-size: cover;
}
.bg-img {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.breadcrumb-area .breadcrumb-content {
    text-align: center;
}

.breadcrumb-area .breadcrumb-content h2 {
    color: #ffffff;
    margin-bottom: 0;
    text-transform: uppercase;
}

.mag a{
    text-decoration: none;
    color: #000000;
    font-weight: 500;
}

.mag .recent-page{
    color:#6c757d;
}


/* Form Controls */
.form-control {
    position: relative;
    z-index: 2;
    height: 48px;
    width: 100%;
    background-color: #ffffff;
    font-size: 12px;
    margin-bottom: 15px;
    border: 2px solid #ebebeb;
    padding: 10px 30px;
    color: #777777;
}

.form-control:focus {
    box-shadow: none;
    border-color: #006096;
}


/* button */
.mag-btn {
    background-color: #006096;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    position: relative;
    z-index: 1;
    display: inline-block;
    min-width: 160px;
    height: 50px;
    color: #ffffff;
    border-radius: 0;
    padding: 0 30px;
    font-size: 16px;
    line-height: 50px;
    font-weight: 500;
    text-transform: capitalize;
}

.mag-btn:hover, .mag-btn:focus {
    font-size: 16px;
    font-weight: 500;
    background-color: #000000;
    color: #ffffff;
}

.border-4{
	border: 1px solid #000;
}
}